[Bug 126151] Re: Please merge libembperl-perl 2.2.0 (universe) from Debian unstable (main)

Daniel Holbach daniel.holbach at ubuntu.com
Mon Jul 16 11:17:46 BST 2007


I agree with Lionel.  Michele: would it be ok to sync it directly from
Debian?  It builds nicely in my amd64 gutsy pbuilder.

-- 
Please merge libembperl-perl 2.2.0 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/126151
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list